Activity log for bug #1188807

Date Who What changed Old value New value Message
2013-06-07 20:22:51 Nekhelesh Ramananthan bug added bug
2013-07-11 19:41:31 Nekhelesh Ramananthan tags needs-autopilot-test hackday needs-autopilot-test
2013-07-11 22:14:56 Nekhelesh Ramananthan description Autopilot test needed to check if deleting a saved timer preset is possible using swipe left/right action. The test should try to delete a preset using the toolbar action button. Autopilot test needed to check if deleting a saved timer preset is possible using swipe left/right action. The test should try to delete a preset using the toolbar action button. ------------------------------------------------------------------- Solution to fix bug (HACKATHON) - Add necessary emulator to reveal toolbar and switch to the timer tab (contact balloons or nik90 on IRC #ubuntu-app-devel if you need help here) - Add objectName property to the necessary elements that you want to access - Test again and again until they pass. Difficulty: Easy
2013-07-13 22:51:13 Riccardo Padovani ubuntu-clock-app: assignee Riccardo Padovani (rpadovani)
2013-07-13 23:39:54 Riccardo Padovani ubuntu-clock-app: status Triaged In Progress
2013-07-13 23:39:58 Riccardo Padovani branch linked lp:~rpadovani/ubuntu-clock-app/start_preset_autopilt
2013-07-15 16:52:37 Ubuntu Phone Apps Jenkins Bot ubuntu-clock-app: status In Progress Fix Committed
2013-07-16 18:49:47 Nekhelesh Ramananthan ubuntu-clock-app: status Fix Committed Fix Released